---
namespace: coopdevs
name: ubuntu_netplan_dns
version: 1.0.0
readme: README.md
authors:
  - Pelayo <pelayo.garcia@coopdevs.org>
description:
  "Adds/replaces DNS nameservers in Ubuntu servers with Netplan enabled"
license:
  - Fair
tags: [ubuntu, netplan, dns]
repository: https://gitlab.com/coopdevs/ansible-galaxy/ubuntu_netplan_dns/
homepage: http://coopdevs.org
issues: https://gitlab.com/coopdevs/ansible-galaxy/ubuntu_netplan_dns/-/issues
build_ignore: ['.pre-commit-config.yaml']
